Bug 97600 - Can't delete many things from Package Management due to missing redhat-config-httpd
Can't delete many things from Package Management due to missing redhat-config...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-18 03:02 EDT by Brad
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 09:32:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen dump of redhat-config-httpd error. (109.21 KB, image/jpeg)
2003-06-18 03:03 EDT, Brad
no flags Details

  None (edit)
Description Brad 2003-06-18 03:02:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I am trying to use "Add or Remove Packages" to delete some installed packages
and when tying to delete KDE Games or Gnome Games a box comes up and says:

Package Not Found
The following package could not be found on your system.  Installation cannot
continue until it is installed.
httpd         redhat-config-httpd

However, it is installed and I have included a screen dump to illustrate the
problem further.

Version-Release number of selected component (if applicable):
1.0.1-18

How reproducible:
Always

Steps to Reproduce:
1. See description.
2.
3.
    

Additional info:
Comment 1 Brad 2003-06-18 03:03:42 EDT
Created attachment 92458 [details]
Screen dump of redhat-config-httpd error.
Comment 2 Phil Knirsch 2003-08-01 12:18:57 EDT
Thats very strange and sounds more like a package management problem as there
certainly isn't a dependancy between Gnome/KDE Games and redhat-config-httpd!

Could you attach the output of the following command:

rpm -q --whatrequires redhat-config-httpd

That should output:

no package requires redhat-config-httpd

Thanks,

Read ya, Phil
Comment 3 Phil Knirsch 2004-09-01 09:32:45 EDT
It is actually not redhat-config-httpd thats missing on your system
but httpd. If thats not installed, then redhat-config-httpd cannot be
installed (as it is useless without the httpd package).

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.